[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Variants' (#rtl)

# VarOpAsText

Names of operations

## Declaration

Source position: variants.pp line 319

`const VarOpAsText: array [TVarOp] of string = ('+', '-', '*', '/', 'div', 'mod', 'shl', 'shr', 'and', 'or', 'xor', '', '-', 'not', '=', '<>', '<', '<=', '>', '>=', '**');`

## Description

VarOpAsText is an array with the names of the various variant operations.

## See also

VarTypeAsText |  | Return a textual description of the variant type